@charset "utf-8";
/*初始化样式*/
body{ margin:0px; padding:0px; margin:0px auto; zoom:1;

/*设置字体*/
font-size:14px;
line-height:24px;
font-family:Arial,"微软雅黑","宋体";
color:#414446;

/*设置宽度*/
width:100%; 
min-width:1004px;
}
ul,li,form, dl,dt,dd, div{ padding: 0px; margin: 0px;}
.ul,.ul li{ list-style:none;}
.h1,.h2,.h3,.h4,.h5,.h6,.p{ padding:0px; margin:0px;}
select,input,textarea{ border-radius:0; -webkit-border-radius:0; color:#414446;}
input:focus { outline: none;}

/*强制去除表单自带的样式*/ 
input,button,select,textarea{outline:none;/*-webkit-appearance:none;*/}

/*强制去除textarea自带的样式*/
textarea{resize:none;/*-webkit-appearance:none;*/}

textarea,input,select { background:none; border:none; margin:0; padding:0;}
.SubPage{ height:auto !important; height:300px; min-height:300px; padding-bottom:45px;}

/*html5设置*/
article,aside,footer,header,hgroup,nav,section,figure,figcaption{ display: block;} 
figure,figcaption{ margin:0px; padding:0px;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}

img{ border:none; border:0; vertical-align:baseline;}
a{ color:#414446; text-decoration:none; noline:-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:focus {outline:none; -moz-outline:none;}
a:hover{ text-decoration:none; }
li{list-style: none;}
/*清楚浮动*/
.clear{ clear:both; height:0px; overflow:hidden;}
/*初始化样式*/

/*页面框架结构*/
.Contain{width:1300px;margin:0 auto;}
.SildeBar{}
.MainContent{}
.Content{}
.SinglePage{ /*单片*/ text-align:justify; word-wrap:break-word; clear:both; overflow:hidden;}
.Current{ /*当前位置*/}

/*分页*/
.Pages{}
/*分页*/

/*Top*/

.Top{height:85px;background: #131010;     position: fixed;
    z-index: 9999;
    width: 100%;
}
.Top .logo{float:left;margin-top:13px; }
.MainNav{float:left;}
.MainNav li{float:left;}
.MainNav li a{color:#fff;font-size:16px;display:inline-block;padding:31px 40px;}
.MainNav li a:hover{color:#ffa024;}
.MainNav .onnav a{color:#ffa024;}
.Top .Language .Chinese{display:inline-block;color:#fff;padding:0 10px;}
.Top .Language .Chinese:hover{color:#ffa024;}
.Top .Language{margin-top:31px;float:left;margin-left:47px;}
.Top .Language .English{display:inline-block;padding-right:10px;color:#717171;}
.Language .English i{display: inline-block;height:10px;margin-right:6px;border-right:1px solid #717171;}
.Top .Contact_way {float:right;margin-top:25px;}
.Top .Contact_way  li{margin-left:12px;width:35px;height:35px;float:left; position:relative;}
.Top .Contact_way a{display: inline-block;}
.MainNav li{position: relative;}
.MainNav li dl{z-index:9000;display:none;position:absolute;left:12px;top:85px;background:#000307;border-top:4px solid #008fff;padding-top:5px;     width: 85%;
    text-align: center; opacity:1;
}
.MainNav li dd{height:33px;line-height:33px;border-bottom:1px dashed #282b2e; overflow:hidden;}
.MainNav li dd a{color:#fff;padding:0 !important;width:118px;font-size:12px !important;text-align:center;display:inline-block;line-height:33px;}
.MainNav li dd a:hover{color:#ffa024;}
.MainNav li:hover dl{display: block;}
.MainNav .onnav dl dd a{color:#fff !important;}

.MainNav.search{position:relative;}
.Top .Contact_way  .searchBox{display:none;position:absolute;top: 15px;
right: 0px;width:145px;height:35px;background: url(../images/button_bg_03.png) center 25px no-repeat; z-index: 300; padding-top:25px;}
.Top .Contact_way .text{float:left;padding:8px;width:100px;line-height:18px;}
.Top .Contact_way  .button{float:left;width:27px;height:35px;background: url(../images/button_03.jpg) no-repeat 5px 9px;}
.Top .Contact_way  .linkBox{display:none;position:absolute;top: 15px;
left: 0px;width:145px;height:35px;background: url(../images/button_bg_03.png) center 25px no-repeat; z-index: 300; padding-top:25px;}
.Top .Contact_way .linkBox .text{float:left;padding:8px;width:100px;line-height:18px;}
.Top_En .MainNav li a{color:#fff;font-size:16px;display:inline-block;padding:31px 20px; text-transform:uppercase;}
.Top_En .MainNav li a:hover{color:#ffa024;}
.Top_En .MainNav .onnav a{color:#ffa024;}
.Top .Contact_way .search:hover .searchBox{display:block;}
.Top .Contact_way .link:hover .linkBox{display:block;}
/*Top*/

/*Bottom*/
.Bottom{height:157px;background: url(../images/bottom_bgr_03.jpg) repeat-x;}
.Bottom .Bottomlink{height:110px;line-height:110px;color:#a7a7a8;font-size:14px;font-weight:bold;}
.Bottom .Bottomlink a img{vertical-align: middle;height: 85px;width: 110px;}
.Bottom .Bottomlink a {display: inline-block;margin-left:34px;}
 .Bottom .Bottomlink_En a{margin-left:29px !important;}
.Bottom_b{line-height:45px;color:#a7a7a8;}
.Bottom_blink {float:right;}
.Bottom_blink a{color:#a7a7a8;}
.Bottom_blink  em{margin:0 13px;color:#a7a7a8;}
.InsideBottom{height:45px;background: #171718;}
/*Bottom*/

/*SildeBar*/
.SildeBar{float:left;width:273px;padding:0 25px;height:555px;background: url(../images/entry_05.jpg) no-repeat;}
.SildeBar h3{margin:0;color:#ffa024;font-size:38px;padding-top:35px;line-height: 40px;}
.SildeBar h4{margin:10px 0 0 0;color:#fff;font-size:30px;font-weight:400;}
.SildeBar .m_box{padding-top:40px;}
.SildeBar li>a{   cursor: pointer;font-weight:400;background:url(../images/bug_07.png) no-repeat;color:#fff;font-size:16px;display: inline-block;width:220px;height:38px; line-height:38px;text-align: center;}
.SildeBar  li{margin-bottom:10px;}
.SildeBar .onmenu>a{background: url(../images/bug_03.png) no-repeat;}
.SildeBar .subNav{width: 100%; display:none;}
.SildeBar  dd{width:220px;text-align: center;}
.SildeBar  dd a{width:220px;padding-top:10px;display:inline-block;height:15px;color:#fff;font-size:14px;background:none;}
.SildeBar  dd a:hover{color:#faa230;}
.SildeBar  .m_box_En dd a{width:170px !important;}
.SildeBar  dd.cur a{color:#faa230;}

/*SildeBar*/

/*Banner*/

/*Banner*/
/*首页*/
.HomeBan{z-index:200;text-align:center;position:relative;height:780px; top:85px;}
.HomeBan>a{position:absolute;bottom:35px;left:50%; margin-left:-18px;display:inline-block;width:35px;height:18px;background:url("../images/jian_07.png") no-repeat;}
.HomeBan{width:100%; margin:0 auto;z-index:1; position:relative;}
.HomeBan .bd{ position:relative; z-index:0;}
.HomeBan .bd ul{ width:100% !important;}
.HomeBan .bd li{ width:100% !important;height:780px;}
.HomeBan .bd li a{ display:block; width:100% !important;height:780px;}
.HomeBan .bd li img{position: absolute;  top: 103px;  left: 50%;  filter: Alpha(opacity=0);}
.HomeBan .bd li.li1 img{left:1%; top:0;}
.HomeBan .bd li.li2 img{left:28%; top:25%;}
.HomeBan .bd li.li3 img{left:28%;top:42%;}
.HomeBan .bd li.li4 img{left:30%; top:auto; bottom:1%;}

.HomeBan .TabList{ width:100%; height:12px; left:0px; bottom:30px; position:absolute;}
.HomeBan .TabList .List{ width:100%; height:12px; margin:0 auto;}
.HomeBan .TabList .List ul{ height:12px; margin:0 auto;}
.HomeBan .TabList li{ float:left; width:12px; height:12px; margin:0 4px; background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0 !important; filter:Alpha(opacity=80); background:#fff;}
.HomeBan .TabList li span{width:12px; height:12px; display:block; cursor:pointer;}
.HomeBan .TabList li.on span{ background:#920783;}







.IndexContain{position:relative;height:800px;background: url(../images/entry_bg_02.jpg) no-repeat top center; top:85px;}
#enterIndex h3{margin:0 !important;padding-top:75px;padding-bottom:15px;text-align: center;font-size:30px;font-weight:bold;color:#1171db;}
#enterIndex h4{margin:0;color:#85b4e7;font-size:20px;text-align: center;font-weight:400;}
#enterIndex hr{width:50px;border:1px solid #1171db;margin-top:20px;}
#enterIndex h5{font-size:20px;color:#747474;font-weight:400;text-align: center;margin-top:25px !important;}
#enterIndex li a{display:inline-block;width:139px;height:190px;background: url(../../uploadfiles/image/entry_03.png) no-repeat;}/*首页*/
#enterIndex li{float:left;margin-left:140px;}
#enterIndex ul{padding-top:75px;}
#enterIndex .architect a{background: url(../../uploadfiles/image/entry.png) no-repeat;}
#enterIndex .progresss a{background: url(../../uploadfiles/image/entry_02.png) no-repeat;}
#enterIndex .honour a{background: url(../../uploadfiles/image/entry_01.png) no-repeat;}
#enterIndex .introduce a:hover{background: url(../../uploadfiles/image/dex_03.png) no-repeat;}
#enterIndex .introduce a:hover span{color:#fff;background: url(../images/index_03_17.png) no-repeat bottom center;}
#enterIndex .architect a:hover{background: url(../../uploadfiles/image/dex_06.png) no-repeat;}
#enterIndex .architect a:hover span{color:#fff;background: url(../images/index_03_17.png) no-repeat bottom center;}
#enterIndex .progresss a:hover{background: url(../../uploadfiles/image/dex_08.png) no-repeat;}
#enterIndex .progresss a:hover span{color:#fff;background: url(../images/index_03_17.png) no-repeat bottom center;}
#enterIndex .honour a:hover{background: url(../../uploadfiles/image/index_03_03.png) no-repeat;}
#enterIndex .honour a:hover span{color:#fff;background: url(../images/index_03_17.png) no-repeat bottom center;}
#enterIndex li a span{text-align:center;color:#5f5f5f;font-size:16px;display: inline-block;width:138px;padding:154px 0 4px 0;}
#enterIndex  .solve_way{position:absolute;bottom:40px ;left:50%;margin-left:-20px;display: inline-block;width:36px;height:76px;background: url(../images/index_03_23.png) no-repeat;}
#solve_way{height:800px;background: url(../images/pro_bg_02.jpg) no-repeat top center; margin-top:85px;}
#solve_way h3{margin:0 !important;padding-top:75px;padding-bottom:15px;text-align: center;font-size:30px;font-weight:bold;color:#fff;}
#solve_way h4{margin:0;color:#fff;font-size:20px;text-align: center;font-weight:400;}
#solve_way hr{width:50px;border:1px solid #fff;margin-top:20px;}

/*图片切换*/
.left_b{position:relative;width:1300px; margin-top:25px;}
.left_b .clearfix{width:1130px;height:360px;overflow: hidden;}
.left_b .bd{z-index:600; position:relative;height:365px; width: 1130px; margin-left: 89px;}
.left_b .bd .sprev,.left_b .bd .snext{ display:inline-block;width:50px; height:50px; cursor:pointer;position:absolute;top:50%; margin-top:-25px; }
.left_b .bd .sprev{ background:url(../images/left_06.png) no-repeat; left:-65px;}
.left_b .bd .snext{ background:url(../images/left_03.png) no-repeat; right:-65px;}
.left_b .bd{ padding: 0 0 10px;}
.left_b .bd li{ float:left; width: 545px; height: 173px; background: #FFF; margin: 0 20px 15px 0;}
.left_b .bd li:nth-child(2n+0){ margin-right: 0px;}
.left_b .bd_box{width:1130px;overflow: hidden;}
.left_b .bd li img{ display:block; float: left; margin:8px 25px 0 8px; }
.left_b .bd  .fixBox{width:290px;float:left;}
.left_b .bd  .fixBox dt{font-size: 16px; color:#192028; font-weight: normal; padding:27px 0 10px}
.left_b .bd  .fixBox dd{ color: #686868; line-height: 24px;}
.left_b .bd  .fixBox dd a{ display: block; width: 25px; line-height: 16px; margin: 10px 0 0 0; height: 16px; color: #0066b6; font-size: 12px; background: url(../images/geng_03.jpg) right center no-repeat; padding-right:18px; }
#solve_way p{padding-top:42px;text-align: center;}
#solve_way p .more{width:142px;height:42px;line-height:42px;color:#ffc06e;display:inline-block;background: url(../images/bottom_07.png) no-repeat;}
#solve_way p .ContactUs{margin-top:23px;width:42px;height:78px;display:inline-block;background: url(../images/bg_03.png) no-repeat 7px 0;}
#contactUs h3{margin:0 !important;padding-top:75px;padding-bottom:15px;text-align: center;font-size:30px;font-weight:bold;color:#fff;}
#contactUs h4{margin:0;color:#fff;font-size:20px;text-align: center;font-weight:400;}
#contactUs hr{width:50px;border:1px solid #fff;margin-top:20px;}
#contactUs{height:655px;background: url(../images/contactBg_02.jpg) no-repeat top center;}
.ContactBox {padding-top:40px;}
.ContactBox .Box_left{width:440px;float:left;}
.ContactBox .Box_left p{line-height:40px;margin:0 !important;text-align:left !important;padding:0px !important;color:#fff;font-size:18px;font-weight:bold;}
.ContactBox .Box_left .TDCode{padding-top:20px !important;}
.ContactBox .Box_left  .img{margin-left:20px;}
.ContactBox .Box_right{float:right;width:740px;}
.ContactBox .Box_right p{line-height:40px; text-align:left !important;padding:0px !important;color:#fff;font-size:18px;font-weight:bold; height:50px;}
.Box_rightp{ height:205px !important;}
.ContactBox .Box_right span{line-height:40px; text-align:right !important;padding:0px !important; width:180px; display: inline-block;}
.ContactBox .Box_right input{padding:10px;width:520px;margin-right:3px !important; float:right; height:15px;background: #fff;}
.ContactBox .Box_right textarea{vertical-align:top;height:165px;width:520px;padding:10px;margin-left:13px;background:#fff;}
.ContactBox .Box_right_En input{margin-left:44px !important;width:637px;}
.ContactBox .Box_right_En textarea{width:637px;}
.ContactBox .Box_right p a{margin-left:200px;color:#ffa024;font-size:14px;line-height:42px;text-align:center;width:141px;height:42px;display: inline-block;background: url(../images/buttom_bg_03.jpg) no-repeat;}
.ContactBox>p a{width:34px;height:18px;display: inline-block;background: url(../images/shang_03.jpg) no-repeat;}
.ContactBox>p{padding-top:16px !important;height:18px;text-align: center;}

/*introduce.shtml*/
.IntroBanner{position:relative;z-index:10;height:322px;/*background: url(../../uploadfiles/image/entry_02.jpg) no-repeat top center;*/}
.IntroContain{padding-top:50px;}
.MainContent{float:right;width:970px;}
.Current{text-align: right;color:#a9a9a9;font-size:12px;}
.Current a{color:#5f5f5f;font-size:12px;}
.Current span{color:#0963ab;font-size:12px;}
.IntroContain .SinglePage p{color:#70726d; font-size:12px;}
.IntroContain .Content {padding-top:30px;padding-bottom:30px;}
.IntroContain .Content .img{margin-left:35px;}

ol.ul_sitemap li{ border-bottom:dotted 1px #ddd; padding:5px 0px;}
.ul_sitemap li strong{ width:90px; display:inline-block;}

.Silderbar{float:left;margin-right:50px;}
.Menu{width:200px; border:1px solid #D7D7D7; background:#fff;}
.Menu .h3{ height:21px; padding:10px 14px; border-bottom:1px solid #D1D1D1;}
.Menu .h3 b{ padding-left:10px; font-size:16px; height:21px; line-height:21px; color:#494949; font-family:"微软雅黑";}
.Menu .h3 em{ text-transform:uppercase; color:#B3B3B3; font-size:11px; font-weight:normal;font-style: normal;}
.menuList{ padding:14px; min-height:256px;height:auto !important; _height:256px;}
.menuList li{width:172px;height:40px;}
.menuList li a{ border-bottom:1px dashed #D1D1D1;display:block; line-height:40px; text-align:center;}
.menuList li a span{padding-right:10px; font-size:14px;}
.menuList li.onmenu a{ background:#B70000;border:0;}
.menuList li.onmenu a span{}
.menuList li.onmenu a{ background:#e64242;color:#fff;}
.menuList li a:hover{background:#e64242;color:#fff;}
.MenuList li{position:relative;}
.MenuList li:hover dl{display: block;}

.othersCont{padding-top:40px;padding-left:25px;}
.LinkContain .Current{clear:both;}
.MainContentBox{ width:1044px;border:1px solid #D7D7D7; background:#fff;margin-borrom:50px;}
.MainContentBox  .Content{ overflow:hidden; padding:40px 28px; min-height:393px; _height:393px; _height:auto !important;}
.ColumnName{ font-size:16px; color:#494949; background:url(../images/ti_BG.jpg) repeat-x left bottom; border-bottom:1px solid #D4D4D4; height:41px; position:relative;}
.ColumnName span{ display:block; border-bottom:1px solid #B70000; height:41px; line-height:41px; position:absolute; left:0px; top:0px; background:url(../images/dot_1.gif) no-repeat 14px center; padding:0 15px 0 30px; font-weight:bold;}
.SinglePage{ text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; clear:both; overflow:hidden;}
.slideacontain{float:left !important;}
.LinkContain .Current{padding-top:50px;padding-bottom:10px;}
.MainContent {margin-bottom:50px;}
.Content{border-top:1px solid #d2dbe3;}


.service_img{float:right;margin-top:20px;}
.serviceContent p{width:495px;}
.SinglePage .welcome{width:970px;height:105px;line-height:105px;text-align: center;color:#faa230;font-size:36px;background: #fbf8f3;border:1px solid #feecd6;margin-top:60px;}
.CulContent .ComVision{margin-bottom:34px;text-align:left;width:940px;padding-left:32px;padding-top:30px;height:169px;background: url(../uploadfiles/image/culture_03.jpg) no-repeat;}
.CulContent .ComVision h3{font-weight:400;font-size:30px;color:#fff;margin:0;}
.CulContent .ComVision h3 span{color:#fff;font-size:18px;padding-left:15px;}
.CulContent hr{width:38px;margin:12px 0;border:1px solid #feb14e;}
.CulContent p{color:#;}
.CulContent h4{color:#0963ab;font-size:30px;font-weight:400;margin-top:20px;}
.CulContent li{float:left;}
.CulContent .ThWay{margin-right:29px;text-align:left;width:272px;padding-left:32px;padding-top:30px;height:198px;background: url(../uploadfiles/image/culture_07.jpg) no-repeat;}
.CulContent .ThWay h3{font-weight:400;font-size:30px;color:#0963ab;margin:0;}
.CulContent .ThWay h3 span{color:#68a5d5;font-size:18px;padding-left:15px;}
.CulContent p{color:#07487c !important;font-size:20px !important;}
.CulContent .Trostep{background: url(../../uploadfiles/image/culture_09.jpg);}
.CulContent .Values{margin-right:0;background: url(../../uploadfiles/image/culture_12.jpg);}
.CulContent .Values dd{color:#07487c;font-size:13px;padding-left:10px;background:url(../images/dian_07.png) no-repeat 0 9px; }


.NewsContent{text-align: center;}
.NewsContent .news img{float:left;}
.NewsContent .news .newsBox{float:left;width:700px;height:161px;padding:4px 20px;}
.NewsContent .news li{border:1px solid #e9eef2;margin-bottom:30px;width:968px;height:169px;}
.NewsContent .news h3{color:#555753;font-size:16px;}
.NewsContent .news h3 span{font-weight:400;color:#c9c9c9;font-size:12px;float:right;}
.NewsContent .news p{color:370726d;font-size:12px;line-height:25px;}
.NewsContent .newsBox>a{margin-top:10px;display:inline-block;font-size:14px;font-weight:bold;color:#faa230;}
.NewsContent .news li h3 a:hover{color:#0963ab;};
.NewsContent .news li:hover{background:#f5f7f9;}
.NewsContent .news li:hover .newsBox{background: #f5f7f9;}
.NewsContent .newsBox{text-align: left;}
/*pages*/
.Pages{ padding:30px 0px 10px 0px; line-height:18px; zoom:1; overflow:hidden;}
.Pages span{ padding:0px 3px; display:inline-block;}
.Pages a{ display:inline-block; margin:0px 2px;}
/*.Pages .p_cur{ float:left;}*/
.Pages .p_cur b{ color:#1D2089;}
/*.Pages .p_count{ float:left;}*/
.Pages .p_total{ vertical-align:middle;}
.Pages .p_count b{ color:#1D2089;}
/*.Pages .p_total { float:left;}*/
.Pages .p_total b{ color:#1D2089;}
/*.Pages .p_page{ float:right;}*/
.Pages .p_jump em{ font-style:normal; font-family:Arial;}
.Pages .p_jump em a{ border:0px; width:22px; height:22px; line-height:22px; text-align:center;}
.Pages .p_jump em a.a_cur{ background:#D4D4D4;}
.Pages .p_jump b{ font-weight:normal;}
.Pages .i_text{ width:30px; padding:0px; text-align:center; font-size:12px; border:inset 1px #ddd; background:#fff;}
.Pages .i_button { position:relative; top:0px; width:35px; height:19px; cursor:pointer; border:none; background:#A6854F; border-radius:2px; -moz-border-right:2px; -webkit-border-radius:2px; color:#fff; font-size:13px;}
.Pages .p_jump{ display:none;}
.Pages .p_jump .f1{ padding-right:3px; display:none;}
.Pages .p_jump .f2{ padding:0 3px; display:none;}
.Pages .p_cur{ display:none;}
.Pages .p_count{ display:none;}
.Pages .p_page .a_first,.Pages .p_page .a_end{font-style: normal; border:1px solid #eaeaea;background:#fff; display:inline-block; width:65px; height:30px; line-height:30px; text-align:center; color:#acacac; vertical-align:middle; }
.Pages .p_page a{ display:inline-block; vertical-align:middle;}
.Pages .p_page .a_prev,.Pages .p_page .a_next{ font-style: normal; border:1px solid #eaeaea;background:#fff; display:inline-block; width:65px; height:30px; line-height:30px; text-align:center; color:#acacac; vertical-align:middle;}
.Pages .p_page .a_prev:hover,.Pages .p_page .a_next:hover{ color:#3E3E3E;}
.Pages .p_page .num a{font-style: normal; border:1px solid #eaeaea;background:#fff; display:inline-block; width:30px; height:30px; line-height:30px; text-align:center; color:#acacac; vertical-align:middle;}
.Pages .p_page .num a:hover,.Pages .p_page .num a.a_cur{ background:#0066b6; color:#fff;}

.CommentPages{ padding:0 43px;}
/*pages end*/

.ProContent{text-align: center;}
.ProContent .Product img{float:left;width:180px;height:160px;}
.ProContent .Product .ProBox{float:left;width:276px;padding:8px 7px;}
.ProContent .Product{margin-left:-30px;}
.ProContent .Product li{margin-left:28px;border:1px solid #e9eef2;margin-bottom:30px;width:470px;float:left;height:169px;}
.ProContent .Product h3{margin:13px 0;color:#555753;font-size:16px;}
.ProContent .Product h3 span{font-weight:400;color:#c9c9c9;font-size:12px;float:right;}
.ProContent .Product p{margin:5px; 0;color:370726d;font-size:12px;line-height:25px;}
.ProContent .ProBox>a{display:inline-block;font-size:14px;font-weight:bold;color:#faa230;}
.ProContent .Product li h3 a:hover{color:#0963ab;};
.ProContent .Product li:hover{background:#f5f7f9;}
.ProContent .Product li:hover .ProBox{background:#f5f7f9;}
.ProContent .ProBox{text-align: left;}
.ProBanner{height:322px;/*background: url(../../uploadfiles/image/solve_02.jpg) no-repeat top center;*/}
.ProDeContent img{float:left;margin:0 15px 15px 0;}
.ProDeContent .pre{margin-right:20px;display: inline-block;}



.NewsDeContent img{float:left;margin:0 15px 15px 0;}
.NewsDeContent .pre{margin-right:20px;display: inline-block;}






.MainNav li dl dd a{ -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; -ms-transition:all .2s ease-in-out; transition:all .2s ease-in-out;}























.alm_fud{ animation: almfud 2s linear 0s infinite;
-moz-animation: almfud 2s linear 0s infinite;
-webkit-animation: almfud 2s linear 0s infinite;
-o-animation: almfud 2s linear 0s infinite;}


/*common*/
/*menu*/
.menuicon-in span.menuicon-top,.menuicon-in span.menuicon-bottom,.menuicon-out span.menuicon-top,.menuicon-out span.menuicon-middle,.menuicon-out span.menuicon-bottom{animation: menuInx 1s;-moz-animation: menuInx 1s;-webkit-animation: menuInx 1s;-o-animation: menuInx 1s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
.menuicon-in span.menuicon-middle{animation: menuInm 0.5s;-moz-animation: menuInm 0.5s;-webkit-animation: menuInm 0.5s;-o-animation: menuInm 0.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
.menuicon-in span.menuicon-bottom{animation-name:menuIny;-moz-animation-name:menuIny;-webkit-animation-name: menuIny;-o-animation-name: menuIny;}
.menuicon-out span.menuicon-top{animation-name:menuOutx;-moz-animation-name:menuOutx;-webkit-animation-name: menuOutx;-o-animation-name: menuOutx;}
.menuicon-out span.menuicon-middle{animation-name:menuOutm;-moz-animation-name:menuOutm;-webkit-animation-name: menuOutm;-o-animation-name: menuOutm;}
.menuicon-out span.menuicon-bottom{animation-name:menuOuty;-moz-animation-name:menuOuty;-webkit-animation-name: menuOuty;-o-animation-name: menuOuty;}
@-webkit-keyframes menuInx {0% {-webkit-transform: rotate(0);top:0}100% {-webkit-transform: rotate(-45deg);top:8px}}
@-moz-keyframes menuInx {0% {-moz-transform: rotate(0);top:0}100% {-moz-transform: rotate(-45deg);top:8px}}
@-o-keyframes menuInx {0% {-o-transform: rotate(0);top:0}100% {-o-transform: rotate(-45deg);top:8px}}
@keyframes menuInx {0% {transform: rotate(0);top:0}100% {transform: rotate(-45deg);top:8px}}
@-webkit-keyframes menuInm {0% {opacity:1}100% {opacity:0}}
@-moz-keyframes menuInm {0% {opacity:1}100% {opacity:0}}
@-o-keyframes menuInm {0% {opacity:1}100% {opacity:0}}
@keyframes menuInm {0% {opacity:1}100% {opacity:0}}
@-webkit-keyframes menuIny {0% {-webkit-transform: rotate(0);top:16px}100% {-webkit-transform: rotate(45deg);top:8px}}
@-moz-keyframes menuIny {0% {-moz-transform: rotate(0);top:16px}100% {-moz-transform: rotate(45deg);top:8px}}
@-o-keyframes menuIny {0% {-o-transform: rotate(0);top:16px}100% {-o-transform: rotate(45deg);top:8px}}
@keyframes menuIny {0% {transform: rotate(0);top:16px}100% {transform: rotate(45deg);top:8px}}
@-webkit-keyframes menuOutx {0% {-webkit-transform: rotate(-45deg);top:8px}100% {-webkit-transform: rotate(0);top:0}}
@-moz-keyframes menuOutx {0% {-moz-transform: rotate(-45deg);top:8px}100% {-moz-transform: rotate(0);top:0}}
@-o-keyframes menuOutx {0% {-o-transform: rotate(-45deg);top:8px}100% {-o-transform: rotate(0);top:0}}
@keyframes menuOutx {0% {transform: rotate(-45deg);top:8px}100% {transform: rotate(0);top:0}}
@-webkit-keyframes menuOutm {0% {opacity:0}100% {opacity:1}}
@-moz-keyframes menuOutm {0% {opacity:0}100% {opacity:1}}
@-o-keyframes menuOutm {0% {opacity:0}100% {opacity:1}}
@keyframes menuOutm {0% {opacity:0}100% {opacity:1}}
@-webkit-keyframes menuOuty {0% {-webkit-transform: rotate(45deg);top:8px}100% {-webkit-transform: rotate(0);top:16px}}
@-moz-keyframes menuOuty {0% {-moz-transform: rotate(45deg);top:8px}100% {-moz-transform: rotate(0);top:16px}}
@-o-keyframes menuOuty {0% {-o-transform: rotate(45deg);top:8px}100% {-o-transform: rotate(0);top:16px}}
@keyframes menuOuty {0% {transform: rotate(45deg);top:8px}100% {transform: rotate(0);top:16px}}
/*banner*/
.alm_fiu{animation: almfiu 1.5s;-moz-animation: almfiu 1.5s;-webkit-animation: almfiu 1.5s;-o-animation: almfiu 1.5s}
@-webkit-keyframes almfiu {
0% {opacity: 0;-webkit-transform: translateY(100px);}
100% {opacity: 1;-webkit-transform: translateY(0);}}
@-moz-keyframes almfiu {
0% {opacity: 0;-moz-transform: translateY(100px);}
100% {opacity: 1;-moz-transform: translateY(0);}
}
@-o-keyframes almfiu {
0% {opacity: 0;-o-transform: translateY(100px);}
100% {opacity: 1;-o-transform: translateY(0);}
}
@keyframes almfiu {
0% {opacity: 0;transform: translateY(100px);}
100% {opacity: 1;transform: translateY(0);}
}
.alm_fir,.alm_fir1,.alm_fir2,.alm_fir3{animation: almfir 1.5s;-moz-animation: almfir 1.5s;-webkit-animation: almfir 1.5s;-o-animation: almfir 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
.alm_fir1{animation-delay:0.2s;-moz-animation-delay:0.2s;-webkit-animation-delay:0.2s;-o-animation-delay:0.2s;}
.alm_fir2{animation-delay:0.3s;-moz-animation-delay:0.3s;-webkit-animation-delay:0.3s;-o-animation-delay:0.3s;}
.alm_fir3{animation-delay:0.5s;-moz-animation-delay:0.5s;-webkit-animation-delay:0.5s;-o-animation-delay:0.5s;}
@-webkit-keyframes almfir {
0% {opacity: 0;-webkit-transform: translateX(200px);}
100% {opacity: 1;-webkit-transform: translateX(0);}
}
@-moz-keyframes almfir {
0% {opacity: 0;-moz-transform: translateX(200px);}
100% {opacity: 1;-moz-transform: translateX(0);}
}
@-o-keyframes almfir {
0% {opacity: 0;-o-transform: translateX(200px);}
100% {opacity: 1;-o-transform: translateX(0);}
}
@keyframes almfir {
0% {opacity: 0;transform: translateX(200px);}
100% {opacity: 1;transform: translateX(0);}
}
.alm_fil,.alm_fil1,.alm_fil2,.alm_fil3{animation: almfil 1.5s;-moz-animation: almfil 1.5s;-webkit-animation: almfil 1.5s;-o-animation: almfil 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
.alm_fil1{animation-delay:0.2s;-moz-animation-delay:0.2s;-webkit-animation-delay:0.2s;-o-animation-delay:0.2s;}
.alm_fil2{animation-delay:0.3s;-moz-animation-delay:0.3s;-webkit-animation-delay:0.3s;-o-animation-delay:0.3s;}
.alm_fil3{animation-delay:0.5s;-moz-animation-delay:0.5s;-webkit-animation-delay:0.5s;-o-animation-delay:0.5s;}
@-webkit-keyframes almfil {
0% {opacity: 0;-webkit-transform: translateX(-200px);}
100% {opacity: 1;-webkit-transform: translateX(0);}
}
@-moz-keyframes almfil {
0% {opacity: 0;-moz-transform: translateX(-200px);}
100% {opacity: 1;-moz-transform: translateX(0);}
}
@-o-keyframes almfil {
0% {opacity: 0;-o-transform: translateX(-200px);}
100% {opacity: 1;-o-transform: translateX(0);}
}
@keyframes almfil {
0% {opacity: 0;transform: translateX(-200px);}
100% {opacity: 1;transform: translateX(0);}
}
.alm_fid,.alm_fid1,.alm_fid2,.alm_fid3{animation: almfid 1.5s;-moz-animation: almfid 1.5s;-webkit-animation: almfid 1.5s;-o-animation: almfid 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
.alm_fid1{animation-delay:0.2s;-moz-animation-delay:0.2s;-webkit-animation-delay:0.2s;-o-animation-delay:0.2s;}
.alm_fid2{animation-delay:0.3s;-moz-animation-delay:0.3s;-webkit-animation-delay:0.3s;-o-animation-delay:0.3s;}
.alm_fid3{animation-delay:0.5s;-moz-animation-delay:0.5s;-webkit-animation-delay:0.5s;-o-animation-delay:0.5s;}
@-webkit-keyframes almfid {
0% {opacity: 0;-webkit-transform: translateY(-200px);}
100% {opacity: 1;-webkit-transform: translateY(0);}
}
@-moz-keyframes almfid {
0% {opacity: 0;-moz-transform: translateY(-200px);}
100% {opacity: 1;-moz-transform: translateY(0);}
}
@-o-keyframes almfid {
0% {opacity: 0;-o-transform: translateY(-200px);}
100% {opacity: 1;-o-transform: translateY(0);}
}
@keyframes almfid {
0% {opacity: 0;transform: translateY(-200px);}
100% {opacity: 1;transform: translateY(0);}
}
.alm_fir,.alm_fir1,.alm_fir2,.alm_fir3,.alm_fid,.alm_fid1,.alm_fid2,.alm_fid3,[data-animate]{opacity:0}
.alm_fud{animation: almfud 2s linear 0s infinite;-moz-animation: almfud 2s linear 0s infinite;-webkit-animation: almfud 2s linear 0s infinite;-o-animation: almfud 2s linear 0s infinite;}
@-webkit-keyframes almfud {
0% {transform: translateY(-15px);}
50% {transform: translateY(0px);}
100% {transform: translateY(-15px);}
}
@-moz-keyframes almfud {
0% {transform: translateY(-15px);}
50% {transform: translateY(0px);}
100% {transform: translateY(-15px);}
}
@-o-keyframes almfud {
0% {transform: translateY(-15px);}
50% {transform: translateY(0px);}
100% {transform: translateY(-15px);}
}
@keyframes almfud {
0% {transform: translateY(-15px);}
50% {transform: translateY(0px);}
100% {transform: translateY(-15px);}
}

/*fadeInUp*/
.almfadeIn .fadeInUp,.almfadeIn .fadeInUp1,.almfadeIn .fadeInUp2,.almfadeIn .fadeInUp3,.almfadeIn .fadeInUp4{animation: fadeInUp 1.5s;-moz-animation: fadeInUp 1.5s;-webkit-animation: fadeInUp 1.5s;-o-animation: fadeInUp 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
.almfadeIn .fadeInUp1{animation-delay:0.2s;-moz-animation-delay:0.2s;-webkit-animation-delay:0.2s;-o-animation-delay:0.2s;}
.almfadeIn .fadeInUp2{animation-delay:0.3s;-moz-animation-delay:0.3s;-webkit-animation-delay:0.3s;-o-animation-delay:0.3s;}
.almfadeIn .fadeInUp3{animation-delay:0.4s;-moz-animation-delay:0.4s;-webkit-animation-delay:0.4s;-o-animation-delay:0.4s;}
.almfadeIn .fadeInUp4{animation-delay:0.5s;-moz-animation-delay:0.5s;-webkit-animation-delay:0.5s;-o-animation-delay:0.5s;}

/*fadeInDown*/
.almfadeIn .fadeInDown{animation: fadeInDown 1.5s;-moz-animation: fadeInDown 1.5s;-webkit-animation: fadeInDown 1.5s;-o-animation: fadeInDown 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
/*fadeOut*/
.almfadeIn .fadeOut{animation: fadeOut 1.5s;-moz-animation: fadeOut 1.5s;-webkit-animation: fadeOut 1.5s;-o-animation: fadeOut 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
/*fadeIn*/
.almfadeIn .fadeIn{animation: fadeIn 1.5s;-moz-animation: fadeIn 1.5s;-webkit-animation: fadeIn 1.5s;-o-animation: fadeIn 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
/*pulse*/
.almfadeIn .pulse{animation: pulse 1.5s;-moz-animation: pulse 1.5s;-webkit-animation: pulse 1.5s;-o-animation: pulse 1.5s;animation-fill-mode:forwards;-webkit-animation-fill-mode: forwards}
/*flipInX*/
.almfadeIn .flipInX{animation: flipInX 1.5s;-moz-animation: flipInX 1.5s;-webkit-animation: flipInX 1.5s;-o-animation: flipInX 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
/*flipOutX*/
.almfadeIn .flipOutX{animation: flipOutX 1.5s;-moz-animation: flipOutX 1.5s;-webkit-animation: flipOutX 1.5s;-o-animation: flipOutX 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
/*flipInY*/
.almfadeIn .flipInY{animation: flipInY 1.5s;-moz-animation: flipInY 1.5s;-webkit-animation: flipInY 1.5s;-o-animation: flipInY 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
/*flipOutY*/
.almfadeIn .flipOutY{animation: flipOutY 1.5s;-moz-animation: flipOutY 1.5s;-webkit-animation: flipOutY 1.5s;-o-animation: flipOutY 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
/*fadeInLeft*/
.almfadeIn .fadeInLeft{animation: fadeInLeft 1.5s;-moz-animation: fadeInLeft 1.5s;webkit-animation: fadeInLeft 1.5s;-o-animation: fadeInLeft 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
/*fadeInRight*/
.almfadeIn .fadeInRight{animation: fadeInRight 1.5s;-moz-animation: fadeInRight 1.5s;-webkit-animation: fadeInRight 1.5s;-o-animation: fadeInRight 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
/*bounceIn*/
.almfadeIn .bounceIn{animation: bounceIn 1.5s;-moz-animation: bounceIn 1.5s;-webkit-animation: bounceIn 1.5s;-o-animation: bounceIn 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
/*rotateIn*/
.almfadeIn .rotateIn,.almfadeIn .rotateIn1,.almfadeIn .rotateIn2,.almfadeIn .rotateIn3{animation: rotateIn 1.5s;-moz-animation: rotateIn 1.5s;-webkit-animation: rotateIn 1.5s;-o-animation: rotateIn 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
.almfadeIn .rotateIn1{animation-delay:0.2s;-moz-animation-delay:0.2s;-webkit-animation-delay:0.2s;-o-animation-delay:0.2s;}
.almfadeIn .rotateIn2{animation-delay:0.3s;-moz-animation-delay:0.3s;-webkit-animation-delay:0.3s;-o-animation-delay:0.3s;}
.almfadeIn .rotateIn3{animation-delay:0.4s;-moz-animation-delay:0.4s;-webkit-animation-delay:0.4s;-o-animation-delay:0.4s;}
/*rollIn*/
.rollIn{animation: rollIn 1.5s;-moz-animation: rollIn 1.5s;-webkit-animation: rollIn 1.5s;-o-animation: rollIn 1.5s;animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards}
@-webkit-keyframes fadeOut {0% {opacity: 1;}100% {opacity: 0;}}
@-moz-keyframes fadeOut {0% {opacity: 1;}100% {opacity: 0;}}
@-o-keyframes fadeOut {0% {opacity: 1;}100% {opacity: 0;}}
@keyframes fadeOut {0% {opacity: 1;}100% {opacity: 0;}}
@-webkit-keyframes pulse {0% { -webkit-transform: scale(1); }50% {-webkit-transform: scale(1.1); }100% { -webkit-transform: scale(1); }}
@-moz-keyframes pulse {0% { -moz-transform: scale(1); }50% { -moz-transform: scale(1.1); }100% { -moz-transform: scale(1); }}
@-o-keyframes pulse {0% { -o-transform: scale(1); }50% { -o-transform: scale(1.1); }100% { -o-transform: scale(1); }}
@keyframes pulse {0% { transform: scale(1); }50% { transform: scale(1.1); }100% { transform: scale(1); }}
@-webkit-keyframes flipInX {0% {-webkit-transform: perspective(400px) rotateX(90deg);opacity: 0;}40% {-webkit-transform: perspective(400px) rotateX(-10deg);}70% {-webkit-transform: perspective(400px) rotateX(10deg);}100% {-webkit-transform: perspective(400px) rotateX(0deg);opacity: 1;}}
@-moz-keyframes flipInX {0% {-moz-transform: perspective(400px) rotateX(90deg);opacity: 0;}40% {-moz-transform: perspective(400px) rotateX(-10deg);}70% {-moz-transform: perspective(400px) rotateX(10deg);}100% {-moz-transform: perspective(400px) rotateX(0deg);opacity: 1;}}
@-o-keyframes flipInX {0% {-o-transform: perspective(400px) rotateX(90deg);opacity: 0;}40% {-o-transform: perspective(400px) rotateX(-10deg);}70% {-o-transform: perspective(400px) rotateX(10deg);}100% {-o-transform: perspective(400px) rotateX(0deg);opacity: 1;}}
@keyframes flipInX {0% {transform: perspective(400px) rotateX(90deg);opacity: 0;}40% {transform: perspective(400px) rotateX(-10deg);}70% {transform: perspective(400px) rotateX(10deg);}100% {transform: perspective(400px) rotateX(0deg);opacity: 1;}}
@-webkit-keyframes flipOutX {0% {-webkit-transform: perspective(400px) rotateX(0deg);opacity: 1;}100%{-webkit-transform: perspective(400px) rotateX(90deg);opacity: 0;}}
@-moz-keyframes flipOutX {0% {-moz-transform: perspective(400px) rotateX(0deg);opacity: 1;}100% {-moz-transform: perspective(400px) rotateX(90deg);opacity: 0;}}
@-o-keyframes flipOutX {0% {-o-transform: perspective(400px) rotateX(0deg);opacity: 1;}100% {-o-transform: perspective(400px) rotateX(90deg);opacity: 0;}}
@keyframes flipOutX {0% {transform: perspective(400px) rotateX(0deg);opacity: 1;}100% {transform: perspective(400px) rotateX(90deg);opacity: 0;}}
@-webkit-keyframes flipInY {0% {-webkit-transform: perspective(400px) rotateY(90deg);opacity: 0;}40% {-webkit-transform: perspective(400px) rotateY(-10deg);}70% {-webkit-transform: perspective(400px) rotateY(10deg);}100% {-webkit-transform: perspective(400px) rotateY(0deg);opacity: 1;}}
@-moz-keyframes flipInY {0% {-moz-transform: perspective(400px) rotateY(90deg);opacity: 0;}40% {-moz-transform: perspective(400px) rotateY(-10deg);}70% {-moz-transform: perspective(400px) rotateY(10deg);}100% {-moz-transform: perspective(400px) rotateY(0deg);opacity: 1;}}
@-o-keyframes flipInY {0% {-o-transform: perspective(400px) rotateY(90deg);opacity: 0;}40% {-o-transform: perspective(400px) rotateY(-10deg);}70% {-o-transform: perspective(400px) rotateY(10deg);}100% {-o-transform: perspective(400px) rotateY(0deg);opacity: 1;}}
@keyframes flipInY {0% {transform: perspective(400px) rotateY(90deg);opacity: 0;}40% {transform: perspective(400px) rotateY(-10deg);}70% {transform: perspective(400px) rotateY(10deg);}100% {transform: perspective(400px) rotateY(0deg);opacity: 1;}}
@-webkit-keyframes fadeIn {0% {opacity: 0;}100% {opacity: 1;}}
@-moz-keyframes fadeIn {0% {opacity: 0;}100% {opacity: 1;}}
@-o-keyframes fadeIn {0% {opacity: 0;}100% {opacity: 1;}}
@keyframes fadeIn {0% {opacity: 0;}100% {opacity: 1;}}
@-webkit-keyframes fadeInUp {0% {opacity: 0;-webkit-transform: translateY(20px);}100% {opacity: 1;-webkit-transform: translateY(0);}}
@-moz-keyframes fadeInUp {0% {opacity: 0;-moz-transform: translateY(20px);}100% {opacity: 1;-moz-transform: translateY(0);}}
@-o-keyframes fadeInUp {0% {opacity: 0;-o-transform: translateY(20px);}100% {opacity: 1;-o-transform: translateY(0);}}
@keyframes fadeInUp {0% {opacity: 0;transform: translateY(20px);}100% {opacity: 1;transform: translateY(0);}}
@-webkit-keyframes fadeInDown {0% {opacity: 0;-webkit-transform: translateY(-20px);}100% {opacity: 1;-webkit-transform: translateY(0);}}
@-moz-keyframes fadeInDown{0%{opacity:0;-moz-transform:translateY(-20px);}100%{opacity:1;-moz-transform:translateY(0);}}
@-o-keyframes fadeInDown{0%{opacity:0;-o-transform:translateY(-20px);}100%{opacity:1;-o-transform:translateY(0);}}
@keyframes fadeInDown{0%{opacity:0;transform:translateY(-20px);}100%{opacity:1;transform:translateY(0);}}
@-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translateX(-20px);}100%{opacity:1;-webkit-transform:translateX(0);}}
@-moz-keyframes fadeInLeft{0%{opacity:0;-moz-transform:translateX(-20px);}100%{opacity:1;-moz-transform:translateX(0);}}
@-o-keyframes fadeInLeft{0%{opacity:0;-o-transform:translateX(-20px);}100%{opacity:1;-o-transform:translateX(0);}}
@keyframes fadeInLeft{0%{opacity:0;transform:translateX(-20px);}100%{opacity:1;transform:translateX(0);}}
@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(20px);}100%{opacity:1;-webkit-transform:translateX(0);}}
@-moz-keyframes fadeInRight{0%{opacity:0;-moz-transform:translateX(20px);}100%{opacity:1;-moz-transform:translateX(0);}}
@-o-keyframes fadeInRight{0%{opacity:0;-o-transform:translateX(20px);}100%{opacity:1;-o-transform:translateX(0);}}
@keyframes fadeInRight{0%{opacity:0;transform:translateX(20px);}100%{opacity:1;transform:translateX(0);}}
@-webkit-keyframes bounceIn{0%{opacity:0;-webkit-transform:scale(.3);}50%{opacity:1;-webkit-transform:scale(1.05);}70%{-webkit-transform:scale(.9);}100%{opacity:1;-webkit-transform:scale(1);}}
@-moz-keyframes bounceIn{0%{opacity:0;-moz-transform:scale(.3);}50%{opacity:1;-moz-transform:scale(1.05);}70%{-moz-transform:scale(.9);}100%{opacity:1;-moz-transform:scale(1);}}
@-o-keyframes bounceIn{0%{opacity:0;-o-transform:scale(.3);}50%{opacity:1;-o-transform:scale(1.05);}70%{-o-transform:scale(.9);}100%{opacity:1;-o-transform:scale(1);}}
@keyframes bounceIn{0%{opacity:0;transform:scale(.3);}50%{opacity:1;transform:scale(1.05);}70%{transform:scale(.9);}100%{opacity:1;transform:scale(1);}}
@-webkit-keyframes rotateIn{0%{-webkit-transform-origin:center center;-webkit-transform:rotate(-200deg);opacity:0;}100%{-webkit-transform-origin:center center;-webkit-transform:rotate(0);opacity:1;}}
@-moz-keyframes rotateIn{0%{-moz-transform-origin:center center;-moz-transform:rotate(-200deg);opacity:0;}100%{-moz-transform-origin:center center;-moz-transform:rotate(0);opacity:1;}}
@-o-keyframes rotateIn{0%{-o-transform-origin:center center;-o-transform:rotate(-200deg);opacity:0;}100%{-o-transform-origin:center center;-o-transform:rotate(0);opacity:1;}}
@keyframes rotateIn{0%{transform-origin:center center;transform:rotate(-200deg);opacity:0;}100%{transform-origin:center center;transform:rotate(0);opacity:1;}}
@-webkit-keyframes rollIn{0%{opacity:0;-webkit-transform:translateX(-100%) rotate(-120deg);}100%{opacity:1;-webkit-transform:translateX(0px) rotate(0deg);}}
@-moz-keyframes rollIn{0%{opacity:0;-moz-transform:translateX(-100%) rotate(-120deg);}100%{opacity:1;-moz-transform:translateX(0px) rotate(0deg);}}
@-o-keyframes rollIn{0%{opacity:0;-o-transform:translateX(-100%) rotate(-120deg);}100%{opacity:1;-o-transform:translateX(0px) rotate(0deg);}}
@keyframes rollIn{0%{opacity:0;transform:translateX(-100%) rotate(-120deg);}100%{opacity:1;transform:translateX(0px) rotate(0deg);}}
@-moz-keyframes rightSpring{0%{margin-left:0px;}50%{margin-left:-30px;}100%{margin-left:0px;}}
@-moz-keyframes leftSpring{0%{margin-left:0px;}50%{margin-left:30px;}100%{margin-left:0px;}}
@-webkit-keyframes rightSpring{0%{margin-left:0px;}50%{margin-left:-30px;}100%{margin-left:0px;}}
@-webkit-keyframes leftSpring{0%{margin-left:0px;}50%{margin-left:30px;}100%{margin-left:0px;}}








